/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
#home .flexslider {padding-bottom:0;  max-width: 100% !important}
#home .flexslider .slides > li{height: 100vh; width: 100%; background-position: center center; background-size: cover; background-repeat: no-repeat;}
#home .flexslider .flex-direction-nav, #home .flexslider .flex-control-nav{opacity: 0; display: none}
#home .flexslider p, p.bottom_txt{left: 0; right: 0; margin: 0 auto; text-align: center; font-size: 16px; bottom: 40px;}

.flexslider {margin:0 auto; padding: 0 0 50px 0; position: relative; zoom: 1;  text-align: center; clear: both;  max-width: 960px }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative; } /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider p, p.bottom_txt{position: absolute; left: 10px; bottom: 10px; font-size: 12px; color:#fff; margin-bottom: 0; z-index: 1000}

.flexslider p.top_txt, p.top_txt{position: absolute; left: 10px; bottom:auto; top: 10px; color: #fff;  font-size: 18px; margin-bottom: 0 }

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */

a.flex-prev, a.flex-next  {position: absolute; text-decoration:none; display: block; width: 22px; height: 40px; margin: -30px 0 0; position: absolute; top: 50%; cursor: pointer; z-index: 100}
.flex-prev { left:calc(50% - 48.5vw); background: url(/images/buttons/pre.png) no-repeat;}
.flex-next { right:calc(50% - 48.5vw);;background: url(/images/buttons/next.png) no-repeat; }
.flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom:6px; text-align: center;}
.flex-control-nav li {margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {border:2px solid #d7d7d7; width: 10px; height: 10px; display: block; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a:hover { background:#d7d7d7; }
.flex-control-paging li a.flex-active { background:#d7d7d7; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width:720px) {
	.flexslider{padding-bottom: 20px;}
	.flexslider.smallgap_top_20{	margin-top: 20px; clear: both}
	#community .flexslider.biggap_bottom_padding{padding-bottom: 35px;}
	a.flex-prev{left: 10px} a.flex-next{right: 10px}




.flex-control-nav {
width: 100%;
    position: absolute;
    bottom: -15px;
    text-align: center;
	z-index: 10;}
.half.fullbg.biggap_bottom {
	margin-bottom: 20px;
}
section#interiors {
    padding-top: 35px;
}
.half.fullbg.biggap_bottom.nomargin {
	margin-bottom: 50px;
}
h2.smallgap_top_20_add {
	padding-top: 35px;
}}
